/*
Theme Name: Medina
Theme URI: http://promo-theme.com/medina-wp/
Author: Promo Theme
Author URI: http://promo-theme.com/
Version: 1.4.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: medina
Description: Medina is the unique WordPress template for private clinics, clinic plastic-surgery, dental clinic and personal doctors pages. Everyone can find a suitable page for itself. We have tried to create the big set of components and styles for your unique website.
Template: medina

*/

.category-item .centered-container {
    width: 100%;
}

.category-item:after {
    content: "";
    display: block;
    padding-bottom: 92%;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
    background: rgba(0, 0, 0, 0.10);
}

.category-item:hover:after {
    background: rgba(0, 0, 0, 0.4);
}


div.vp-boxshad-pad {
  	padding: 18px 5px 5px 5px;
	/*border: 1px solid #111111;*/
   
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(122, 122, 122, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(122, 122, 122, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(122, 122, 122, 0.75);*/
}

div.vp-boxshad {

	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(122, 122, 122, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(122, 122, 122, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(122, 122, 122, 0.75);*/
}

div.vp-zeroauto {
	text-align: center;
}

.vp-bg-fff {
   background-color: #ffffff;
   padding: 10px;
}

/*a:hover, input:hover, button:hover, select:hover,
a:focus, input:focus, button:focus, select:focus {
  font-weight: bold;
}*/